Product instance … has had update 3054 installed…

So when I tried to install the update that I downloaded in my earlier post, I got the following message:

The product instance SQL Tools has had update 3054 installed. You do not need to install this update. An update equal to or greater than 3159 should be downloaded.

Isn’t that special… 

Guess I need to do some more searching…

Leave a comment

Your email address will not be published.